/* HTML 5 pro starsi browsery */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display:block;
}
/* Basic setup */
body, code, div, h1, h2, h3, h4, h5, h6, img, span, table, th, td, p {border:0 none;margin:0;padding:0;}
ol, ul {padding:0px 0px 0.5em 3em;margin:0px;}
p {margin: 0.5em 0px; padding: 0px; line-height: 130%;}
input, select, textarea {font-family: inherit;}
body {text-align:left;cursor:default;padding:0px 0px 20px 0px;background:repeat-x top center scroll;}
ul{margin-top: 0px;padding-top: 0px;}
a img {border: none;}
h1, .h1 {font-size: 1.84em;font-weight:bold;}
h2, .h2 {font-size: 1.38em;font-weight:bold;}
h3 {font-size: 1.07em;font-weight:bold;}
h4 {font-size: 1em;font-weight:bold;}
h1, .h1, h2, .h2, h3, h4, h5, h6 {margin-top:1em;margin-bottom:0.5em;}
h4, h5, h6 {margin-top: 1em;}
h1, .h1 {margin-top: 0px;}
#content .box .title {font-size:1.38em;}
table {border-collapse: collapse;}
table, th, td {text-align: left; padding: 0.3em;}
table {margin: 1em;}
abbr {border-bottom: 1px dotted;cursor: help}



body, code, div, h1, h2, h3, h4, h5, h6, img, ol, span, table, th, td, p, input, select, textarea {
	font-family: 'arial', sans-serif;
}
body, input, select, textarea {
	font-size: 13px;
}
body {
	background-color: #dadfe1;
	background-image: url('/img/front/background.png');
}

/* Tweaks */
.clrb {
	clear:both;
}
.clrl {
	clear:left;
}
.clrr {
	clear:right;
}
.fll {
	float:left;
}
.flr {
	float:right;
}
.uc {
	text-transform:uppercase;
}
.lc {
	text-transform:lowercase;
}
.tal {
	text-align: right;
}
.tar {
	text-align: right;
}
.tac {
	text-align: center;
}
.invisible {
	display:none;
}
.hidden {
	visibility:hidden;
}
.inline {
	display:inline;
}

a {
	text-decoration: underline;
	color: #0074A1;
}
a:hover {
	text-decoration: none;
}

#langbar {
	position:absolute;
	top:8px;
	margin-left:50px;
	font-size: 14px;
	color:#fff;
}
#langbar a {
	color:#fff;
}
#langbar a.active {
	color: #68c4f6;
}
#langbar .divider {
	padding: 0 5px 0 5px;
	font-weight:bold;
}
.menu {
	font-size: 13px;
}
.preview a img,
.text img,
.text a img,
.perex a img,
.perex img,
#foot-info img {
	border: 4px #dadfe1 solid;
}
h1, h2, h3, h4, .h1, .h2 {
	color: #0074A1;
}

table, th, td {
	//border: 1px solid #0084c1;
}

#content-head {
	border-bottom:1px solid #0084c1;
	position:relative;
}
#content-head .link {
	position:absolute;
	bottom:4px;
	right:0
}
#content-head .h1 {
	margin-bottom: 0.1em;
}

.box {
	font-size:12px;
	margin-bottom:20px;
}
.box .title {
	padding: 2px 0px 0px 30px;
	min-height:23px;
}
.box .top, .box .bottom {
	height:5px;
}
.box .body {
	padding:5px 10px;
}
.box .body-image {
	text-align: center;
}
.box .news-title a{
	color:#000;
	text-decoration:none;
}
.box .news-title a:hover {
	text-decoration:underline;
}

.box .btn {
	height:17px;
	background: transparent no-repeat scroll top left;
	padding: 4px 5px 0px 5px;
	display:block;
	color:#fff;
	font-size:10px;
	text-shadow: 0.1em 0.05em 0.1em #000;
	text-transform: uppercase;
	text-align:center;
	cursor:pointer;
}
.box .btn:hover {
	text-decoration:none;
}
.box .image a, .box .image {line-height:0;margin:0px; padding:0px;}
#left-center {
	width:740px;
	float:left;
}
#content {
	width:480px;
	float:right;
}
#content ul li {
	background: url("/img/front/arrow.black.png") no-repeat scroll 0 0.2em transparent;
	padding-left: 12px;
}

/* FIX pre select2 */
#content .select2-container ul li {background:none;padding-left:auto;}
#content .select2-container-multi .select2-choices .select2-search-choice {padding: 3px 15px 3px 5px;}
#content .select2-container-multi .select2-search-choice-close {left:auto;right:0;}

#content ul {
	list-style-type: none;
	padding-left: 10px;
}
#foot {
	padding: 33px 20px 0px 44px;
	height:117px;
	line-height: 1.7em;
	background: transparent url('/img/front/foot.png') scroll bottom left no-repeat;
	font-size: 12px;
	color: #b9b9b9;
}
#foot-logo {
	float:left;
}
#foot-info {
	font-size:0.9em;
	width: 500px;
	border-left: 1px solid #616161;
	padding-left:12px;
	margin-left:37px;
	margin-top:5px;
	float:left;
}
#foot-info h2,
#foot-info p {
	margin-top:0px;
}

#right {
	width:180px;
	margin-right:20px;
	float:right;
}
#left {
	width:220px;
	margin-left:20px;
	float:left;
}

#right .box .title,
#left .box .title {
	font-size:14px;
	text-shadow: 0.1em 0.05em 0.1em #000;
	text-transform: uppercase;
}
#content .box {
	margin-top:2em;
	padding:0px;
	border-top: 1px solid #0084c1;
}
#content .box .title {
	margin-bottom:0.3em;
	padding-left :20px;
}
#content .box .body {
	padding-left :20px;
}
#left .box .title,
#right .box .title {
	color: #fff;
}
#left .box,
#right .box {
	margin-bottom:20px;
}

#left .box .title {
	background:transparent url('/img/front/box.left.head.png') no-repeat scroll top left;
}
#left .box .top {
	height:5px;
	background:transparent url('/img/front/box.left.top.png') no-repeat scroll top left;
}
#left .box .title-top {
	height:5px;
	background:transparent url('/img/front/box.left.head.top.png') no-repeat scroll top left;
}
#left .box .bottom {
	height:5px;
	background:transparent url('/img/front/box.left.bottom.png') no-repeat scroll bottom left;
	background-image:url('/img/front/box.left.bottom.png');
}
#right .box .title {
	background:transparent url('/img/front/box.right.head.png') no-repeat scroll top left;
}
#right .box .top {
	height:5px;
	background:transparent url('/img/front/box.right.top.png') no-repeat scroll top left;
}
#right .box .title-top {
	height:5px;
	background:transparent url('/img/front/box.right.head.top.png') no-repeat scroll top left;
}
#right .box .bottom {
	height:5px;
	background:transparent url('/img/front/box.right.bottom.png') no-repeat scroll bottom left;
}
#right .box .body,
#left .box .body {
	background-color: #dadfe1;
}
#right .box .body a > img,
#left .box .body a > img {
	margin:0px auto;
}

#right .box .title,
#left .box .title {
	border-bottom: 1px solid #014366;
	background-color:#2188bf;
	line-height:1.3;
}
#right .box .title a,
#left .box .title a {
	color:inherit;
}

ul.menu,
ul.menu ul {
	margin:0px;
}
.box ul.menu,
.box ul.menu ul {
	padding:0px;
	list-style: none;
}

.box ul.menu ul li {
	border: none;
}
.box ul.menu li {
	line-height: 1.2em;
	padding: 0px 0px 0.35em 20px;
	margin: 0.35em 0px 0px 0px;
	background: transparent url('/img/front/arrow.black.png') no-repeat scroll 0px 0.2em;
	border-bottom: 1px dotted #000;
}
.box ul.menu li.active {
	background-image: url('/img/front/arrow.blue.png');
}
.box ul.menu li.open {
	background-position: 0px 0.45em;
	padding-bottom:10px;
	background-image: url('/img/front/arrow.down.png');
}
.box ul.menu li.last{
	border-bottom-width:0
}
.box .news {
	margin-top:0.5em;
	padding-bottom:1em;
	background:transparent url('/img/front/hr.shaded.gif') scroll repeat-x bottom left;
}
.box .news-date {
	color:#555;
	margin-bottom:0.5em;
	margin-top:1em;
}
.box .news-title {
	margin-bottom: 0.5em;
	font-weight: bold;
}
.box .news-link {
	margin-top:0.5em;
}
.box .news-all {
	width:106px;
	background: transparent url('/img/front/btn.news.png') no-repeat scroll top left;
	margin-left:auto;
	margin-right:auto;
	margin-top:0.5em;
}
#search {
	float:right;
}
#search div.live {
	display: block;
	float: left;
	font-size: 13px;
	margin: 16px 6px 0px 0px;
}
#searchForm {
	margin:0px;
	padding:0px;
}
#searchForm div {
	display:inline;
}
#searchForm input {
	display:inline;
	padding:0px;
	margin:0px;
	float:right;
}

#searchForm .text {
	background: transparent url('/img/front/search.input.png') 0 0 no-repeat;
	color:#666;
	height: 21px;
	padding: 5px 10px 5px 10px;
	width:118px;
	border:none;
	margin-top:10px;
}
#searchForm .button {
	background: transparent url('/img/front/search.submit.png') 0 0 no-repeat;
	height:31px;
	width:31px;
	border:none;
	cursor:pointer;
	margin-top:10px;
	margin-left:5px;
}

#searchResults div.searchResults {
	background: #efefef;
	border: 1px solid #fff;
	font-size: 13px;
	margin: 42px 0 0;
	padding: 1px;

	position: absolute;
	top: 0px;
	right: 61px;

	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-khtml-border-radius: 4px;

	box-shadow: 1px 1px 10px #666;
	-moz-box-shadow: 1px 1px 10px #666;
	-webkit-box-shadow: 1px 1px 10px #666;
	-khtml-box-shadow: 1px 1px 10px #666;
}

#searchResults div.searchResults.keywords {
	width: 134px;
}

#searchResults div.searchResults.results {
	width: 434px;
}

#searchResults div.searchResults ul {
	margin: 2px 0px;
	padding: 0px;
}

#searchResults div.searchResults ul li {
	border: 0 none;
	color: #444444;
	display: block;
	margin: 0;
	padding: 3px 10px;
	text-shadow: none;

	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-khtml-border-radius: 4px;
}

#searchResults div.searchResults ul li.active {
	background: #0084c1 url("/img/front/menu.background.jpg") 50% 50% no-repeat;
	color: #fff;
}

#searchResults div.searchResults ul li a {
	display: block;
	color: #0084c1;
}
#bottomlinks {
	font-size: 12px;
	padding:25px 0px 0px 0px;
	color:#333;
}
#bottomlinks a {
	text-decoration: none;
	color:#333;
}
#bottomlinks ul {
	float:left;
	list-style:none;
	padding-left:110px;
	width: 200px;
}
#bottomlinks ul li {
	padding-left:15px;
	background: transparent url('/img/front/arrow.black.png') left center no-repeat;
	margin-bottom:9px;
}
#bottomlinks ul li.active {
	background-image: url('/img/front/arrow.blue.png');
}
ul.quicklinks {
	list-style:none;
	padding:0px;
	margin:0px;
	width:205px;
	margin-left:20px;
	float:left;
}
ul.quicklinks li {
	padding-left:20px;
	background: transparent url('/img/front/icon.quicklink.png') left center no-repeat;
	line-height:1.5em;
}
ul.quicklinks li a {color:#000;}

#page-wrap {
	width:960px;
	margin-left:auto;
	margin-right:auto;
}
#head {
	height:200px;
	width:960px;
	position:absolute;top:0px;
	background: transparent url('/img/front/head.background.jpg') top left no-repeat scroll;
}
#logo {
	top:61px;
	margin-left:44px;
	position:absolute;
	text-decoration:none;border:none;
}
#main-menu {
	font-size: 15px;
	text-shadow: 0.1em 0.05em 0.1em #000;
	color: #fff;
	background-color: #dadfe1;
	background-image: url('/img/front/menu.background.jpg');
	top:200px;
	height:50px;
	width:885px;
	padding: 0 25px 0 50px;
	position:absolute;
	float:left;
}
#main-menu a,
#main-menu span {
	color: #fff;
}
#main-menu a.active,
#main-menu span.active,
#main-menu .active a,
#main-menu .active span,
#main-menu a:hover {
	color: #68c4f6;
}
#main-menu .menu {
	margin-top:16px;
	float:left;
	max-width:710px;
	padding:0px;
}
#main-menu li {
	display:inline;
	border-left:2px ridge #eee;
	padding:6px 15px 7px 15px;
}
#main-menu li.menu-first {
	border-left: none;
	padding-left: 0px;
}

.paginator {
	font-weight: bold;
}
#navi,
.paginator {
	background: transparent url('/img/front/navi.png') scroll bottom left no-repeat;
	font-size: 11px;
	color: #000;
	padding: 3px 20px 0px 20px;
	height:17px;
	width:440px;
	overflow:hidden;
	white-space:nowrap;
}
#navi a {
	color: #000;
	text-decoration: underline;
}
.paginator a {
	color: #000;
	text-decoration: none;
	margin:auto 4px;
}
.paginator a:hover {
	text-decoration: underline;
}
.paginator span {
	text-decoration: none;
	padding:2px 5px;
	margin:auto 4px;
}
#navi .current,
.paginator .current {
	color: #0084c1;
}
#navi {
	margin-bottom: 10px;
}
#navi .divider {
	padding: 0px 5px;
}
#main {
	padding: 270px 0px 50px 0px;
	color: #000;
	background: #fff;
}

.preview {
	border-top: 1px dotted #000;
	clear:both;
	padding:20px 0px;
}
.preview-first {
	border-top: none !important;
}
.preview h2 {
	margin-top: 0;
}
.preview .preview-img,
.text .preview-img {
	float: left;
	display: block;
	margin: 0px 1em 0.8em 0px;
}
.preview .preview-text {
	width:338px;
	margin-left:20px;
	float:left;
	display: block;
}
.preview .preview-body p {margin-top:0px;}

.preview-head {
	color: #555;
}
#social {
	margin-top:5px;
	float:right;
	width:22px;
}
#social a {
	margin-bottom:8px;
}
#social a,
#social img {
	display:block;
}
.images {
	text-align: center;
	margin: 1em;
}
.images img {
	margin: 1px;
}
.perex img {
	float:left;
	margin:0px 10px 10px 0px;
}
.perex {
	font-weight: bold;
	margin-bottom: 15px;
}
#tooltip {
	position: absolute;
	z-index: 3000;
	border: 1px solid #111;
	background-color: #eee;
	padding: 5px;
	opacity: 0.85;
}
#tooltip h3,
#tooltip div {
	margin: 0;
	font-size: 11px;
}
#content h1 a,
#content h2 a,
#content h3 a#langbar,
.btn,
.menu a{
	text-decoration:none;
}
#flash .item{
	border: 2px solid #CCC;
	background-color: #EFEFEF;
	font-weight:bold;
	padding: 7px;
	margin-bottom: 10px;
}
#flash .item.error{
	color:red
}
.pale {
	color:#555;
	font-size:0.8em;
}
.user-defined-form .live{
	color:red
}
.contact {
	padding:10px 0px 0px 0px;
}
.contact a {
	text-decoration:underline;
	color:#000;
}
.contact div {
	padding-left:40px;
	height:30px;
	background: transparent no-repeat scroll top left;
}
.contact .e-mail {
	background-image: url('/img/front/icon.mail.png');
	background-position: 7px 2px;
}
.contact .phone {
	background-image: url('/img/front/icon.phone.png');
	background-position: 5px 2px;
}
.contact .icq {
	background-image: url('/img/front/icon.icq.png');
	background-position: 9px 1px;
}
hr.text-divider {
	border:none; height:1px;
	margin:1em 0 2em 0;
	background-color: #0084c1;
	height:1px;
}
hr.in-box-divider {
	border:none;
	height:2px;
	background: #f1f3f4 url('/img/front/hr.shaded.gif') scroll repeat-x top left;
	margin:1em 0 1em 0;
}
.login input {
	border:none;
}
.login .lock {
	padding-left:30px;
	height:40px;
	background: transparent url('/img/front/icon.lock.png') no-repeat scroll 0px 0px;
}
.login input.login,
.login input.password {
	height:25px;
	background: transparent no-repeat scroll top left;
	padding:0px 5px;
}
.login input.login {
	width:101px;
	background-image: url('/img/front/username.png');
}
.login input.password {
	width:71px;
	background-image: url('/img/front/password.png');
}
.login .submit {
	width:82px;
	background: transparent url('/img/front/btn.login.png') no-repeat scroll top left;
	padding:0px;
	height:21px;
	font-size:10px;
}
.login .register {
	width:102px;
	background: transparent url('/img/front/btn.reg.png') no-repeat scroll top left;
}
.loginForm {
	text-align: center;
}
.loginForm input[type="text"],
.loginForm input[type="password"] {
	width:194px;
}

/** ankety */
.poll {
	float: right;
	width: 280px;
	border-top: none !important;
}
.poll .title {
	color: #fff;
	background-color: #2188BF;
	border-bottom: 1px #014366 solid;
	border-radius: 8px 8px 0 0;
	text-shadow: 0.1em 0.05em 0.1em #000000;
	margin-bottom: 0px !important;
}
.poll .body {
	border: 1px #0084C1 solid;
	border-top: none;
	border-radius: 0 0 8px 8px;
	background-color: #EFEFEF;
}
.poll .body a {
	text-decoration: none;
	display: block;
	padding: 4px 0;
}
.poll .body a:hover {
	text-decoration: underline;
}
.poll .body .poll-box {
	width: 100%;
	height: 5px;
}
.poll .body .poll-width {
	background-color: #2188BF;
	height: 5px;
}

/* admin panel */
#admin-panel {position: fixed; left: 50%; margin-left: -479px; bottom: 0;width: 958px;height: 32px;border: 1px #000 solid;border-bottom: none;	background-color: #f0f4f6;color: #000;font-weight: 600;opacity: 0.9;border-radius: 8px 8px 0 0;z-index: 999}
#admin-panel .bcred {background-color: #cc3333!important;}
#admin-panel a {color: #000;text-decoration: underline;}
#admin-panel a:hover {color: #909090;text-decoration: none;}
#admin-panel .content {padding: 8px 20px;border-radius: 8px 8px 0 0;}
#admin-panel .divider {padding: 0px 5px;}
#admin-panel .ico {width: 32px; height: 20px; background: transparent url('/img/icons/silk/picture_empty.png') 50% 50% no-repeat;}
#admin-panel #close {margin-left: 20px;width: 24px; height: 20px; cursor: pointer;  background: transparent url('/img/icons/close.png') 50% 50% no-repeat;}
#show-panel { position: fixed; bottom: 0;width: inherit; height: 16px; text-align: center; cursor: pointer; display: none; background: transparent url('/img/icons/slideup.png') 50% 50% no-repeat;}

/** admin snippet na horni menu */
#main-menu .adminsnippet a.adminedit {right: 180px !important;}

/* adminsnippety */
.adminsnippet {
	border: 2px dashed #0783C4;
}

.adminsnippet:hover {
	border-color: #cc0000;
}


.adminsnippet .adminedit img {
	margin-top: 5px;
}

#bottomlinks .adminsnippet,
#main-menu .adminsnippet {
	float: left;
}

#detect-caps {	margin-left: 10px; font-weight: bold; }

#discussion .discussion-write {float: right;padding: 4px 2px;}
#discussion .item {margin:0;padding:8px 8px 11px 8px;border-top:1px dashed #AAA}
#discussion .odd {background-color:#FCFCFC}
#discussion .reaction {border-left:10px solid #54C7B7}
#discussion .head {color:#888;float:right;padding-left:8px}
#discussion .head .name {font-weight:bold}
#discussion .head .date {font-size:100%;margin-left:6px}
#discussion .body {padding-top:3px}

#replyForm{padding-top:10px}
#reply-form{padding:8px}


.youtube-gallery {
	padding-top: 12px;

}
.youtube-gallery .item {
	padding: 8px;
	margin-bottom: 8px;
	text-decoration: none;
}
.youtube-gallery .item a {
}

.youtubes.items .item.small {
	width: 120px;
	height: 120px;
	margin-top: 8px;
	float: left;
	margin-bottom: 12px !important;
	margin-right: 20px;
}
.youtubes.items .item.small a {
	display: block;
	width: 120px;
	height: 120px;
	background: transparent url('/img/front/youtube-play.png') 40px 40px no-repeat;
}
.youtubes.items .item.small a:hover {
	background-color: #DADFE1;
	/*opacity: 0.7;*/
}
.youtube-popup {
	padding: 10px;
}
.youtube-popup .player {
	margin: 0 auto;
	padding-left: 10px;
}

iframe {
	width: 100%;
}


/* @jiri */
/* dodělávky responze */
@media screen and (min-width: 992px) and (max-width: 1199px) {
	.portfolio-container .article-list-item a.fancybox {
		height: 158px;
	}
}

@media screen and (min-width: 992px) {
	.portfolio-container .article-list-item a.fancybox {
		background-size: contain;
	}
}

@media screen and (min-width: 768px) and (max-width: 991px) {
	.portfolio-container .article-list-item a.fancybox {
		min-height: 380px;
	}
}

@media screen and (min-width: 660px) and (max-width: 767px) {
	.portfolio-container .article-list-item a.fancybox {
		min-height: 320px;
	}
}

@media screen and (min-width: 481px) and (max-width: 659px) {
	.portfolio-container .article-list-item a.fancybox {
		min-height: 230px;
	}
}

@media (max-width: 480px) {
	.portfolio-container .article-list-item a.fancybox {
		background-size: contain;
	}
}
